body {
    width: auto;
    margin: 0px;
    padding: 0px;
    height: 100vh;
    font-family: 'Open Sans', sans-serif;
    background: cover;
}

.container {
    width: auto;
    height: 75px;
    background-color: ghostwhite;
    border: 1px solid black;
    padding: 0px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 30px;
}

nav {
    position: relative;
    margin-top: 10px;
    width: 700px;
    float: right;
    height: 50px;
    background-color: none;
    font-size: 0;
}

nav a {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 15px;
    color: blue;
    line-height: 20px;
    text-decoration: none;
    position: relative;
    z-index: 1;
    display: inline-block;
    text-align: center;
}

nav .animation {
    position: absolute;
    height: 5px;
    bottom: 0;
    z-index: 0;
    background: lightgreen;
    width: 100px;
    border-radius: 10px;
    transition: all .5s ease 0s;
}

a:nth-child(1) {
    width: 100px;
}

nav .start-home,
a:nth-child(1):hover ~ .animation {
    width: 100px;
    left: 0;
}

a:nth-child(2) {
    width: 80px;
}

nav .start-post,
a:nth-child(2):hover ~ .animation {
    width: 80px;
    left: 100px;
}

a:nth-child(3) {
    width: 130px;
}

nav .start-message,
a:nth-child(3):hover ~ .animation {
    width: 130px;
    left: 180px;
}


a:nth-child(4) {
    width: 100px;
}

nav .start-profile,
a:nth-child(4):hover ~ .animation {
    width: 100px;
    left: 310px;
}


a:nth-child(5) {
    width: 150px;
}

nav .start-newuser,
a:nth-child(5):hover ~ .animation {
    width: 150px;
    left: 410px;
}

a:nth-child(6) {
    width: 100px;
}

nav .start-logout,
a:nth-child(6):hover ~ .animation {
    width: 100px;
    left: 560px;
}

h2 {
    margin-left: 100px;
    margin-bottom: 0px;
    display: inline-block;
}

.resultNumber {
    margin-top: 0px;
    margin-left: 10px;
    display: inline-block;
}

.card img {
    height: 200px;
    width: 200px;
    border-radius: 10px;
    margin-top: 5px;
}

.seciton {
    margin-left: 5%;
    margin-right: 5%;
    border-radius: 10px;
    text-align: center;
}

.card {
    width: 220px;
    background-color: white;
    border: 1px solid black;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    display: inline-block;
}


.card_image {
    text-align: center;
}

.hosting_content {
    text-align: center;
}

.hosting-type {
    font-size: 20px;
}

.pagination {
    margin-top: 50px;
    margin-bottom: 50px;
    display: inline-block;
}

.pagination a {
    text-align: center;
    color: black;
    float: left;
    width: 20px;
    height: 20px;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 10px;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}
